[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

upgrading kernel 2.6.8 -> 2.6.18


one of my boxes moves to new hardware, which comes which a LSI MegaRaid.
This seems not to be supported by sarge's standard 2.6.8 kernel. I don't
want to upgrade the machine to etch. I think the best solution might be
to use a backported kernel. But what's the best way to change from
sarge's 2.6.8-3-686-smp kernel to backport's 2.6.18-3-686 kernel ? I'm
not sure what or which packages I have to put to my source.list and the
syntax of preferences and source file? (and is there a smp package for
kernel-2.6.18 too)?


Reply to: